Ho aggiornato addWeather per errori che alcuni utenti hanno riportato nei commenti. A dire il vero ho notato che l’errore si visualizzava solo nel font quando ancora non è stata scelta una città, per cui basta scegliere una città, ma per sicurezza ho fatto in modo che senza aver scelto una città, la plug-in non vegga visualizzata.

Aggiornamento

Il problema non si era risolto con la 2.3.2, quindi ho apportato ulteriori modifiche, ed ho testato su un php 4.4.7. Ora sono abbastanza sicuro che funzioni.

Leggi addWeather 2.3.3

Scarica addWeather 2.3.3